Bug 1250667 - /usr/lib64/nagios/plugins/check_pgsql has no access to /tmp/.s.PGSQL.5432
/usr/lib64/nagios/plugins/check_pgsql has no access to /tmp/.s.PGSQL.5432
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: selinux-policy (Show other bugs)
6.8
All Linux
medium Severity medium
: rc
: ---
Assigned To: Miroslav Grepl
Milos Malik
:
Depends On: 1015708
Blocks: 1172231 1271982
  Show dependency treegraph
 
Reported: 2015-08-05 13:53 EDT by Mukesh Thapa
Modified: 2016-04-25 21:06 EDT (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1015708
Environment:
Last Closed: 2015-11-12 07:58:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Miroslav Grepl 2015-11-12 07:58:04 EST
I see we have fixes in the nagios policy. Please reopen it if you get it with the latest shipped RHEL. Thank you.

Note You need to log in before you can comment on or make changes to this bug.